Zavřít reklamu

Apple sa znovu snaží vyhnúť bezpečnostným rizikám a podobne ako pred niekoľkými týždňami musel prostredníctvom Gatekeeperu zablokovať všetky dovtedajšie verzie rozhrania Java 7, tak dnes tlačí na používateľov, ktorí využívajú veľmi rozšírený webový doplnok Flash Player, aby tento prehrávač aktualizovali na najnovšiu verziu. Apple sa totiž odvoláva na nedávno objavené bezpečnostné hrozby, ktoré je možné do počítaču vďaka navštevovaniu nebezpečných stránok s prvkami Flash Playeru veľmi jednoducho dostať.

Apple sa rozhodol takto konať v prospech ochrany svojich používateľov aj napriek tomu, že Adobe tieto chyby opravilo a svoj prehrávač aktualizovalo. Pokiaľ ste na vašom Macu pri prehliadaní internetu používali Flash a neaktualizovali na novú verziu prehrávaču, Safari vám automaticky zablokuje všetok takýto obsah so slovami „Zablokovaný plug-in“. Problémov s nefunkčnosťou Flashu sa môžete zbaviť jedine nainštalovaním najnovšej verzie prehrávaču, ktorý nesie označenie 11.6.602.171.

*Zdroj: AppleInsider.com

Dnes nejčtenější

Další články